### Virtual Method

# Gtk Filter match

#### Declaration [src]

    gboolean
    match (
      GtkFilter* self,
      GObject* item
    )

#### Description [src]

Checks if the given `item` is matched by the filter or not.

#### Parameters

`item`

  Type: `GObject`

  The item to check.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if the filter matches the item.